html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
    overflow-x: hidden;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/*demo CSS*/
img{
    max-width: 100%;
    max-height: auto;
}
.main-content{
    /* width: 100%; */
}
.title{
    margin: 20px 30px;
}
.image-list{
    /* width: 100%; */
    padding: 20px;
    /* background-color: #f2f2f2; */
}

.image-list {
	padding: 15px 0 30px;
	margin: 0 -25px;
	overflow: hidden;
}

.image-list .cover {
	width: 33.3333%;
	float: left;
	transition: all .3s;
	/* margin: 50px 25px 0 25px; */
}

.image-list .cover{width:25%;}



.image-list .cover{
    /* position: relative; */
    /* width: 160px; */
    /* height: 230px; */
    /* display: inline-block; */
    /* margin-left: 10px; */
    /* margin-bottom: 10px; */
    /* background-color: #fff; */
    /* cursor: pointer; */
}
.image-list .cover img{
    /* position: absolute; */
    /* margin: auto; */
    /* top: 0; */
    /* right: 0; */
    /* bottom: 0; */
    /* left: 0; */
    width: 100%;
    padding: 50px 25px 0 25px;
    display: block;
cursor:pointer;
}

/*main CSS*/
#pictureViewer{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.8);
    z-index: 100000;
}
#pictureViewer > .content{
    /* background-color: #fff; */
    position: absolute;
    width: 95% !important;!i;!;
    height: 95% !important;!i;!;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#pictureViewer .menu-bar{
    width: 100%;
}
#pictureViewer .menu-bar .handel{
    width: 40px;
    height: 40px;
    float: right;
    background-repeat: no-repeat;
    background-position: 50%;
    cursor: pointer;
}
#pictureViewer .menu-bar .handel:hover{
    /* background-color: #ff2e67; */
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#pictureViewer .menu-bar .handel.maximization{
    background-image: url(../images/icons/maximization_white.png);
    background-size: 14px;
    display: none !important;!i;!;
}
#pictureViewer .menu-bar .handel.maximization:hover{
    background-image: url(../images/icons/maximization_white.png);
    background: none;
}
#pictureViewer .menu-bar .handel.miniaturization{
    background-size: 16px;
    background-image: url(../images/icons/miniaturization_white.png);
}
#pictureViewer .menu-bar .handel.miniaturization:hover{
    background-image: url(../images/icons/miniaturization_white.png);
}
#pictureViewer .menu-bar .handel.close-view{
    background-image: url(../images/icons/close_white.png);
    background-size: 30px;
}
#pictureViewer .menu-bar .handel.close-view:hover{
    background-image: url(../images/icons/close_white.png);
}
#pictureViewer .handel-prev,
#pictureViewer .handel-next{
    display: inline-block;
    width: 50px;
    height: 70px;
    position: relative;
    top: calc(50% - 80px);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 50%;
    cursor: pointer;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#pictureViewer .handel-prev{
    background-image: url(../images/icons/prev_white.png);
}
#pictureViewer .handel-next{
    background-image: url(../images/icons/next_white.png);
}
#pictureViewer .handel-prev:hover,
#pictureViewer .handel-next:hover{
    /*background-color: #ff2e67;*/
}
#pictureViewer .handel-prev:hover{
    background-image: url(../images/icons/prev_white.png);
}
#pictureViewer .handel-next:hover{
    background-image: url(../images/icons/next_white.png);
}
#pictureViewer .picture-content{
    display: inline-block;
    width: 80%;
    height: calc(100% - 80px);
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    overflow-y: scroll;
}
#pictureViewer .picture-content .cover{
    position: absolute;
    /* margin: auto; */
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateY(-50%);
}
#pictureViewer .counter{
    position: absolute;
    bottom: 0;
    height: 40px;
    line-height: 40px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 13px;
    display: none;
}
#pictureViewer .hide{
    display: none;
}
#pictureViewer .left{
    float: left;
}
#pictureViewer .right{
    float: right;
}
#pictureViewer .clear-flex{
    clear: both;
}
#pictureViewer img{
  max-width: 100%;
  height:auto;
  margin: 0 auto;
}


#pictureViewer .picture-content::-webkit-scrollbar-track {
    border-radius: 999px;
    background: rgba(0,0,0,0);
}

#pictureViewer .picture-content::-webkit-scrollbar-thumb {
    margin: 0 1px;
    background: #dddddd;
    border-radius: 999px;
    min-height: 20px;
    background: transparent;
}

#pictureViewer .picture-content::-webkit-scrollbar {
    width: 9px;
    height: 15px;
    transition: all .5s;
}

 .picture-content:hover::-webkit-scrollbar {
    width: 9px;
    height: 15px;
}


.picture-content:hover::-webkit-scrollbar-thumb {
    margin: 0 1px;
    background: #ddd;
    border-radius: 999px;
    min-height: 20px;
   
}

    


.picture-content:hover::-webkit-scrollbar {
    width: 9px;
    height: 15px;
}


.picture-content:hover::-webkit-scrollbar-thumb {
    margin: 0 1px;
    background: #ddd;
    border-radius: 999px;
    min-height: 20px;
   
}

.picture-content::-webkit-scrollbar-corner {
    background: transparent;
}


@media screen and (max-width: 991px) {
   .image-list .cover{width:33.3333%;}
.image-list{margin:0 -10px;}
.image-list .cover img{padding:20px 10px  0 10px;}
}
@media screen and (max-width: 540px) {
   .image-list .cover{width:50%;}

}

@media screen and (max-width: 400px) {
   .image-list .cover{width:100%;}

}
